__gnu_pbds::container_traits_base< ov_tree_tag > Struct Template Reference
Traits

## Public Types

enum | { order_preserving, erase_can_throw, split_join_can_throw, reverse_iteration }
typedef ov_tree_tag | container_category
typedef basic_invalidation_guarantee | invalidation_guarantee

## Detailed Description

### template<>
struct __gnu_pbds::container_traits_base< ov_tree_tag >

Specialization, ov tree.

Definition at line 288 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp